deb-multimedia
.org repository

Details for libk3b8t64 (1:24.05.1-dmo1) - amd64 - Unstable/Sid

KDE CD/DVD burning application library - runtime files


Multi-Arch: same

Description-md5: c402b6a06ec159e5313882f6465aa501
Section: libs
Priority: optional
Filename: pool/main/k/k3b-dmo/libk3b8t64_24.05.1-dmo1_amd64.deb
Size: 782004
MD5sum: 0080dcf5d2978ae63957c42c4c00e961
SHA256: cd9e9cbec36b57f7b3417371310a1e64a7a69c2421c00a79388ca1c734f30cfa



Section: libs
Priority: optional
Build-Date: 13 June 2024

Depends:
   - kio.
   - libc6 (>= 2.33).
   - libdvdread8t64 (>= 4.1.3).
   - libflac++10 (>= 1.4.1~).
   - libkf5cddb5 (>= 4:24.05.0).
   - libkf5completion5 (>= 4.97.0).
   - libkf5configcore5 (>= 4.98.0).
   - libkf5configwidgets5 (>= 4.96.0).
   - libkf5coreaddons5 (>= 5.96.0).
   - libkf5filemetadata3 (>= 5.0.2+git20140925).
   - libkf5i18n5 (>= 4.97.0).
   - libkf5iconthemes5 (>= 4.96.0).
   - libkf5kcmutils5 (>= 5.90.0).
   - libkf5kiocore5 (>= 5.69.0).
   - libkf5solid5 (>= 4.97.0).
   - libkf5widgetsaddons5 (>= 5.100.0).
   - libmpcdec6 (>= 1:0.1~r435).
   - libogg0 (>= 1.0rc3).
   - libqt5core5t64 (>= 5.15.1).
   - libqt5gui5t64 (>= 5.11.0~rc1) or libqt5gui5-gles (>= 5.11.0~rc1).
   - libqt5network5t64 (>= 5.0.2).
   - libqt5widgets5t64 (>= 5.14.1).
   - libqt5xml5t64 (>= 5.0.2).
   - libsamplerate0 (>= 0.1.7).
   - libsndfile1 (>= 1.0.20).
   - libstdc++6 (>= 13.1).
   - libtag1v5 (>= 1.9.1-2.2~).
   - libvorbis0a (>= 1.1.2).
   - libvorbisenc2 (>= 1.1.2).
   - libvorbisfile3 (>= 1.1.2).
Provides:
   - libk3b8 (= 1:24.05.1-dmo1).

Source: k3b-dmo
Website: https://userbase.kde.org/K3b
Installed-Size: 3 MB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: libk3b8t64

You can also browse the application directory for libk3b8t64.